Your submission was sent successfully! Close

CVE-2022-32545

Published: 16 June 2022

A vulnerability was found in ImageMagick, causing an outside the range of representable values of type 'unsigned char' at coders/psd.c, when crafted or untrusted input is processed. This leads to a negative impact to application availability or other problems related to undefined behavior.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
imagemagick
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

impish Ignored
(reached end-of-life)
jammy Needs triage

trusty Needs triage

upstream Needs triage

xenial
Released (8:6.8.9.9-7ubuntu5.16+esm4)